<script type="text/javascript">
function bank_acct_details_modal(user_id,site_base_url){
	if(user_id!=''){
		var popup_ads_title = $('#td_user_name_'+user_id).html();
		$('#popup_bkacct_title').html(popup_ads_title+"'s Bank Accounts");
		$.ajax({url: site_base_url+"user_account/banks_details_popup?user_id="+user_id, 
			beforeSend: function(){ 
				$('#view_lnk_'+user_id).html('<i class="fa fa-spinner fa-spin" aria-hidden="true"></i>');
			},
			success: function(result){ //alert(result);
				if(result!=''){
					$('#popup_bkacct_details_body').html(result);	
					jQuery("#bank_accts_details_modal").modal('show');
					$('#view_lnk_'+user_id).html('View');
				}
			}
		});
	}
}
</script>
<style>
#bank_accts_details_modal .company_branches_address {display: flex;flex-wrap: wrap;margin-bottom:20px;}
#bank_accts_details_modal .cmpy_address_dp {width: auto;background-color: #f5f5f5;padding: 10px 20px;margin:10px;min-width: 250px;border-left: 5px dashed #fff;}
#bank_accts_details_modal .cmpy_address_dp address {margin-bottom: 0px;line-height: 20px; font-size:15px;}
#bank_accts_details_modal .cmpy_address_dp label{margin-right:10px;}
</style>
<div class="modal fade" id="bank_accts_details_modal" tabindex="-1" role="dialog">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title" style="display: inline-block;" id="popup_bkacct_title"></h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			  </div>
			<div class="modal-body" id="popup_bkacct_details_body"></div>
		</div>
	</div>
</div>